Universal Transfer
only support broker account
HTTP Request
- POST
/api/v3/broker/sub-account/universalTransfer
Required Permission: SPOT_TRANSFER_READ
Query Parameter
| Name | Type | Mandatory | Description |
|---|---|---|---|
| timestamp | string | yes | timestamp |
| signature | string | yes | signature |
Body Request Parameter
| Name | Type | Mandatory | Description |
|---|---|---|---|
| clientTranId | string | no | 32-character alphanumeric string |
| fromAccount | string | no | Transfer from master account by default if fromAccount is not sent |
| toAccount | string | no | Transfer to master account by default if toAccount is not sent |
| fromAccountType | string | yes | fromAccountType |
| toAccountType | string | yes | toAccountType |
| asset | string | yes | asset,eg:USDT |
| amount | string | yes | amount,eg:1.82938475 |
Response Parameters
| Name | Type | Description |
|---|---|---|
| tranId | string | transfer ID |
Response
{
"tranId": "7213fea8e94b4a5593d507237e5a555b"
}